+ Responder ao Tópico



  1. #1

    Padrão phpMyAdmin + RH9

    Caros colegas!

    Estou configurando o phpMyAdmin na distro. Red Hat 9; quanto tento abrir através de uma estação de trabalho para administrar o banco dá o seguinte erro:

    Fatal error: Failed opening required ´./libraries/common.lib.php´ (include_path=´.:/usr/share/pear&acute in /home/waltair/phpmyadmin/index.php

    Alguém já viu este erro? É a primeira vez que estou configurando o phpMyadmin. Já tentei incluir o path....mas não deu certo....na verdade não manjo muita coisa de programação.
    Obrigado pelas respostas.

  2. #2

    Padrão phpMyAdmin + RH9

    Consegui resolver este problema, na verdade ele não estava encontrando o arquivo common.lib.php; Coloquei o arquivo lá e funfou!
    Agora estou com outro problema:
    - quando digito no brouser de minha estação para acessar o server ele dá a seguinte mensagem:
    1) não foi possível carregar extensão do MySQL,
    por favor cheque a configuração do PHP.
    Documentação <Link para a Documentação>;
    Lendo a documentação verifiqueique existe um problema na conexão de um usário ao MySQL, ele recomenda instalar que o problema geralmente é resolvido instalando um pacote de software chamado "PHP-MySQL" ou algo similar.
    Pesquisei na Internet e não achei nenhum pacote similar ou com este nome.
    Alguém já passou por este problema?

    Agradecimentos antecipados pela ajuda.



  3. #3

    Padrão phpMyAdmin + RH9

    Beleza!!!

    Achei o pacote php-mysql-rh9-4.2.2-17.i386.rpm , instalei e agora está funcionando corretamente!

    Abraços.